package org.telegram.io;

/**
 * Created by Ahmad Nemati on 2019-10-22.
 */
public class Counter {
    private String ip;
    private int count=0;

    public Counter(String ip, int count) {
        this.ip = ip;
        this.count = count;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }
    public void setCountPlus() {
        this.count++;
    }
}
